SET client_encoding = 'utf-8';
SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "zone_d_habitation" CASCADE;
BEGIN;
CREATE TABLE "zone_d_habitation"();
SELECT AddGeometryColumn('zone_d_habitation','geometrie',4467,'GEOMETRY',2);
CREATE INDEX "zone_d_habitation_geometrie_geom_idx" ON "zone_d_habitation" USING GIST ("geometrie");
ALTER TABLE "zone_d_habitation" ADD COLUMN "cleabs" VARCHAR(24);
ALTER TABLE "zone_d_habitation" ADD COLUMN "nature" VARCHAR;
ALTER TABLE "zone_d_habitation" ADD COLUMN "toponyme" VARCHAR;
ALTER TABLE "zone_d_habitation" ADD COLUMN "statut_du_toponyme" VARCHAR;
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "zone_d_habitation" ("geometrie", "cleabs", "nature", "toponyme", "statut_du_toponyme") FROM STDIN;
010100002073110000CDCCCCCC83B220419A99993944E65341	PAIHABIT0000001500015255	Lieu-dit habité	Miquelon	Validé
0101000020731100009A99999914DD2041CDCCCCAC9BCE5341	PAIHABIT0000001500015263	Lieu-dit habité	Commune de Miquelon-Langlade	Validé
01010000207311000033333333C5262141CDCCCC4CEBC25341	PAIHABIT0000001500015267	Lieu-dit habité	Saint-Pierre	Validé
010100002073110000CDCCCCCC66E12041333333932BD05341	PAIHABIT0000001500025943	Lieu-dit habité	Village de l'Anse du Gouvernement	Validé
0101000020731100003333333319DD20416666668659D05341	PAIHABIT0000001500029596	Lieu-dit habité	Anse du Gouvernement Nord	Collecté
0101000020731100000000000057E4204133333373A3CF5341	PAIHABIT0000001500029597	Lieu-dit habité	Anse du Gouvernement Sud	Collecté
\.
END;
COMMIT;
